commit:     53aace4c6fa94a349ada4d25c912d8d8edd49c6d
Author:     Matthew Thode <prometheanfire <AT> gentoo <DOT> org>
AuthorDate: Mon Oct 19 22:29:34 2015 +0000
Commit:     Matt Thode <prometheanfire <AT> gentoo <DOT> org>
CommitDate: Mon Oct 19 22:29:34 2015 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=53aace4c

net-analyzer/icinga2: fixing missing quotes

Package-Manager: portage-2.2.20.1

 net-analyzer/icinga2/icinga2-2.3.11.ebuild | 2 +-
 net-analyzer/icinga2/icinga2-9999.ebuild   | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/net-analyzer/icinga2/icinga2-2.3.11.ebuild 
b/net-analyzer/icinga2/icinga2-2.3.11.ebuild
index ca3ec56..176442c 100644
--- a/net-analyzer/icinga2/icinga2-2.3.11.ebuild
+++ b/net-analyzer/icinga2/icinga2-2.3.11.ebuild
@@ -74,7 +74,7 @@ src_configure() {
 
 src_install() {
        BUILDDIR="${WORKDIR}"/icinga2-${PV}_build
-       cd $BUILDDIR || die
+       cd "${BUILDDIR}" || die
 
        emake DESTDIR="${D}" install
 

diff --git a/net-analyzer/icinga2/icinga2-9999.ebuild 
b/net-analyzer/icinga2/icinga2-9999.ebuild
index 5d9ca2c..196d611 100644
--- a/net-analyzer/icinga2/icinga2-9999.ebuild
+++ b/net-analyzer/icinga2/icinga2-9999.ebuild
@@ -75,7 +75,7 @@ src_configure() {
 
 src_install() {
        BUILDDIR="${WORKDIR}"/icinga2-${PV}_build
-       cd $BUILDDIR
+       cd "${BUILDDIR}" || die
 
        emake DESTDIR="${D}" install
 

Reply via email to